### Enumeration

# Xdp DiscreteAxis

#### Declaration

    enum Xdp.DiscreteAxis

#### Description [src]

The `XdpDiscreteAxis` enumeration is used to describe the discrete scroll axes.

#### Members

`XDP_AXIS_HORIZONTAL_SCROLL`

  The horizontal scroll axis.

  - Value: `0`
  - Available since: 1.0
`XDP_AXIS_VERTICAL_SCROLL`

  The horizontal scroll axis.

  - Value: `1`
  - Available since: 1.0